/********************
 ***** GALERIAS *****
 ********************/

#galeria{
    padding: 10px;
    margin: 2% 4% 60px 5%;
    min-height: 550px;
}
#contenido_videos{
    margin: 0 0 2%;
    display: block;
    border-bottom: 2px solid #5C932D;
}
#contenido_videos #video{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    max-height: 313px;
    max-width: 554px;
    margin: 0px;
    border-color: #fff;
    border-style: solid;
}
#contenido_videos #video iframe{
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-color: #044826;
    border-style: solid;
    border-width: 2px;
    background-color: black;
}
#contenido_videos #video video{
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-color: #044826;
    border-style: solid;
    border-width: 2px;
    background-color: black; 
}
#contenido_videos #descripcion{
    max-height: 335px;
    margin: 0px 0px 0px 10px;
    padding: 10px;
}
#contenido_videos #descripcion h4{
    font-size: 17px;
    line-height: 20px;
    font-family: FuturaMdBtBold, Verdana, Geneva, sans-serif;
    color: #1a3c6a;
    text-transform: uppercase;
}
#contenido_videos #descripcion .descripcion{
    font-size: 14px;
    line-height: 16px;
    color: #1a3c6a;
    text-rendering: optimizelegibility;
    white-space: pre-line;
}
#listado_video {
    width: 94%;
    margin: 2% 2% 0%;
    display: block;
}
#listado_video h4{
    color: #FFFFFF;
    display: table-cell;
    font-size: 13px;
    font-weight: normal;
    height: 30px;
    line-height: 16px;
    max-height: 40px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    text-align: left;
    text-overflow: ellipsis;
    vertical-align: top;
    width: 185px;
}
#listado_video li.active h4 {
    color: #eeeeee;
}
#listado_video ul.listado {
    margin: 0px;
    padding: 0px;
}
#listado_video ul.listado li a img{
    height: 109px !important;
    padding: 3px;
    display: inherit;
    text-align: center;
    width: 170px !important;
}
#listado_video ul.listado li.active a img{
}
#listado_video ul.listado li a {
    vertical-align: middle;
    text-align: center;
    width: 187px;
    border-color: #FFFFFF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-width: 2px;
    border-style: solid;
    display: block;
    padding: 6px;
}
#listado_video ul.listado li a span{
    float: left;
    margin-bottom: -112px;
    position: relative;
    z-index: 10;
}#listado_video ul.listado li a span img{
    background-color: transparent !important;
}
#listado_video .mCSB_container {
    margin-right: 20px;
}
#listado_video ul.listado li {
    margin: 2px 8px;
    float: left;
    list-style: none;
}
#galeria h1{
    font-family: FuturaMdBtBold, Verdana, Geneva, sans-serif;
    font-size: 21px;
    margin: 10px 20px 2px 2%;
    padding: 2px;
    color: #1a3c6a;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #124E38;
    border-color: #124E38;
}
#paginacion {
    display: table-cell;
    margin: 0 auto;
    text-align: center;
}
#paginacion > div { width: auto; display: inline; }

/* Mobile devices (mobile vertical, 320px and up) */
@media (max-width: 320px) {
    /*.hidden-xs {*/
    #paginacion { width: 320px; }
    #galeria { margin: 1% auto 10px; max-width: 320px; }
    #contenido_videos #video {
        border-radius: 5px;
        height: 229px;
        margin: 0 auto;
        width: 284px;
    }
    #contenido_videos #video iframe {
        border-radius: 5px;
        height: 223px !important;
        width: 277px !important;
    }
    #listado_video ul.listado li {
        float: none;
        text-align: center;
    }
    #listado_video ul.listado li a {
        margin: 0 auto;
    }
}
/* Mobile devices (mobile landscape, 768px and up) */
@media (max-width: 767px) and (min-width: 321px) {
    /*.hidden-xs {*/
    #paginacion {
        display: table;
        width: 100%;
    }

    #galeria { margin: 2% auto 30px; width: auto;}
    #contenido_videos #video {
        border-radius: 5px;
        margin: 0 auto;
        height: 256px;
        width: 306px;
    }
    #contenido_videos #video iframe {
        border-radius: 5px;
        height: 250px;
        width: 300px;
    }
    #listado_video ul.listado {
        text-align: center;
        width: auto;
    }
    #listado_video ul.listado li {
        float: none;
        display: inline-block;
        height: 165px;
    }
    
}
@media (max-width: 767px) and (min-width: 320px) and (orientation:landscape) {
    /* Styles for Landscape screen */
    
}
/* Small devices (tablets, 768px and up) */
@media (max-width: 991px) and (min-width: 768px) {
    /*.hidden-sm */
    #paginacion {
        width: 768px;
        display: block;
        margin: 20px auto;
    }
    #galeria { margin: 2% auto 30px; max-width: 768px; }
    #contenido_videos{ width: 100%; padding: 2% 0; }
    #contenido_videos #video {float: none; margin: 0 auto; }
    #contenido_videos #descripcion{ border-top: 2px solid #5C932D; margin-top: 15px; }
    #listado_video { margin: 2% auto 0; width: 700px; }
    #listado_video ul.listado li { margin: 2px 23px; }
    
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 992px) {
    /*.hidden-lg */
    #paginacion { width: 900px; }
    #galeria { margin: 2% 4% 60px 5%; max-width: 990px; }
    #contenido_videos{ width: 98%; padding: 2%; }
    #contenido_videos #video{ float: left; }
    #contenido_videos #descripcion{ max-width: 350px; float: right; width: 250px; }
    #listado_video ul.listado { height: 330px; }
}